Download it now!
Bug 31592 - [TASK]: Improve FreeDesktop Bugzilla for the needs of LibreOffice.
Summary: [TASK]: Improve FreeDesktop Bugzilla for the needs of LibreOffice.
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: high enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-13 01:53 UTC by Rainer Bielefeld Retired
Modified: 2011-01-12 08:00 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2010-11-13 01:53:27 UTC
Soon awaiting the first stable LibreOffice version, we have to improve FreeDesktop Bugzilla for the needs of LibreOffice.
Currently database use is rather coarse, what will case several problems selecting, searching and assigning bug reports.
For this improvement process, I created this TASK Issue as a collection with references to other Reports concerning details of these improvements.
An indispensable precondition for quick results here is that someone with the required permissions to add keywords, subcomponents and similar to the database system. Can someone find such a person and add it to the CC list?

Further "Depends On" references will follow soon.
Comment 1 Rainer Bielefeld Retired 2010-11-13 02:14:22 UTC
Added some CC
Comment 2 Rainer Bielefeld Retired 2010-11-18 00:29:44 UTC
Added: Bug 31701 - Version picker required for LibreOffice

Unfortunately there isn't any progress for this issue, can anyone with "connections" please try to accelerate?
Comment 3 Alex Thurgood 2011-01-06 06:37:08 UTC
The settings for better triaging of bugs in libreoffice now appear to be available in the freedesktop bug reporter, so setting to resolved fixed.

Alex
Comment 4 sophie 2011-01-12 08:00:43 UTC
Closing - Sophie